### Hierarchy

- Translations

## Index

### Properties

- ariaCloseSkipLink
- ariaFocusSkipLink
- ariaLiveRegionInitialFocusFirstFocusable
- ariaLiveRegionInitialFocusFirstFocusableTouch
- ariaLiveRegionInitialFocusNone
- ariaLiveRegionInitialFocusNoneTouch

## Properties

### ariaCloseSkipLink

ariaCloseSkipLink: string

Label assigned to a hidden anchor tag used for accessibility navigation on platforms supporting VoiceOver. The link is injected as a sibling to the context area of an open popup and used for ojPopup#close activation.

### ariaFocusSkipLink

ariaFocusSkipLink: string

Label assigned to a hidden anchor tag used for accessibility navigation on platforms supporting VoiceOver. The link is injected as a sibling to the launcher of an open popup. The launcher is passed as the first argument to ojPopup#open. Activation of the link will move focus to the content of the associated popup.

### ariaLiveRegionInitialFocusFirstFocusable

ariaLiveRegionInitialFocusFirstFocusable: string

Message announced to a WAI-ARIA live region on desktop platforms when a popup opens and steals initial focus.

### ariaLiveRegionInitialFocusFirstFocusableTouch

ariaLiveRegionInitialFocusFirstFocusableTouch: string

Message announced to a WAI-ARIA live region on platforms supporting VoiceOver when a popup opens and steals initial focus.

### ariaLiveRegionInitialFocusNone

ariaLiveRegionInitialFocusNone: string

Message announced to a WAI-ARIA live region on desktop platforms when a popup opens but doesn't change focus.

### ariaLiveRegionInitialFocusNoneTouch

ariaLiveRegionInitialFocusNoneTouch: string

Message announced to a WAI-ARIA live region on platforms supporting VoiceOver when a popup opens but doesn't change focus.

Generated using TypeDoc